---
#This is popup help messages for the Admin Panel -> Manage -> Pages
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
site_pages:
  title: Sayt səhifələri
  content: >
    Sayt səhifələri kiçik Kontent Menecment Sistemi (CMS) kimi xidmət edə bilər. Siz bir neçə açılışı, offline və təşəkkür səhifələrini müəyyənləşdirə və onları şirkətin tənzimləmələrində və kömək mövzularında konfiqurasiya edə bilərsiniz.
  links:
    - 
      title: Şirkət tənzimləmələri
      href: /scp/settings.php?t=pages
type:
  title: Tip
  content: >
    Əgər sizin help deskiniz deaktivdirsə <span class="doc-desc-opt">offline</span> səhifələr müştəri portalında görünür. <span class="doc-desc-opt">Açılış</span> səhifələri sizin müştəri portalınızın əsas səhifəsində olur. <span class="doc-desc-opt">Təşəkkür</span> səhifələri istifadəçi sorğunu təqdim etdikdən sonra görünür. <span class="doc-desc-opt">Digər</span> səhifələr sadə kontent menecment sistemi (CMS) kimi istifadə oluna bilər.
